---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  HP
model: |
  HP Notebook
bios: |
  F.21
cpu: |
  Intel(R) Core(TM) i5-7200U CPU @ 2.50GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Device [8086:5904] (rev 02)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:5916] (rev 02) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Realtek Semiconductor Co., Ltd. RTL8101/2/6E PCI Express Fast/Gigabit Ethernet controller (rev 07)
  Intel Corporation Device 24fb (rev 10)
memory: |
  7980
scsi: |
  KingDian S280-24 Rev: 5A  
  DVDRW GUD1N      Rev: MD00
usb: |
  1
versions:

- works:
    'yes'
  qubes: |
    R3.2
  xen: |
    4.6.5
  kernel: |
    4.9.33-18
  remark: |
    'Needs update to current testing repository for wireless to work. Camera and mic not tested. Rest works as expected.'
  credit: |
    'Florian Brandes <florian.brandes@gmx.de>'
  link: |
    ''

---

